| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSSimpleTypeDefinition.hpp File Reference

Include dependency graph for XSSimpleTypeDefinition.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | XSSimpleTypeDefinition

## Defines

#define | XSSIMPLETYPEDEFINITION_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XSAnnotation
| This class represents a simpleType definition schema component. More...

## Define Documentation

#define XSSIMPLETYPEDEFINITION_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XSAnnotation

| This class represents a simpleType definition schema component. This is *always* owned by the validator /parser object from which it is obtained.

Copyright © 2003 The Apache Software Foundation. All Rights Reserved.